<div class = "contenedor">
    <div class = "container-form">
        <h1>Formulario de Zonas Peligrosas</h1>
        <hr class="sidebar-divider">
        Este formulario esta hecho por un equipo de estudiantes de la UAZ
        para recabar estadísticas para el desarrollo de una aplicación
        que muestre zonas peligrosas de la zona conurbada de Guadalupe-Zacatecas.
        </br>Por favor contesta solo si has vivido en Zacatecas por lo menos 3 años.
        <br/>La encuesta es totalmente anónima.
        </br>
        <h3>¿Deseas continuar con el formulario?</h3>
        <div location = "btn-continuar"></div>
    </div>
</div>